.container-fluid{
	background-image: url('../images/template/back.png');
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	background-repeat: no-repeat;
	background-attachment:fixed;
}
h1{
	padding-top:20px;
	color: #396A9B;
	font-size: 55px; 
	font-weight: normal; 
	margin-bottom: 0px; 
	margin-top: 10px; 
	text-shadow: 0 1px 1px #fff;
}
.form-style-7 li > span.error{
	background: red;
}
/******************************TOP MENU*************************/
.imgIcon img{
	margin-top: 20px;
	margin-right: 10px;
	width: 30px;
	margin-bottom: 30px;
}

/******************************Slider*************************/

.slider{
	padding-bottom: 10px;
	padding-top: 10px;
}
#slider1_container{
	-webkit-box-shadow: 0px 7px 40px 1px rgba(0,0,0,1);
	-moz-box-shadow: 0px 7px 40px 1px rgba(0,0,0,1);
	box-shadow: 0px 7px 40px 1px rgba(0,0,0,1);
	position: relative; 
	top: 0px; 
	left: 0px; 
	width: 600px; 
	height: 250px;
}
.sliderWrap{
	cursor: move; 
	position: absolute; 
	overflow: hidden; 
	left: 0px; 
	top: 0px; 
	width: 600px; 
	height: 250px;
}

/******************************MENU*************************/

.menu{
	padding-top: 15px;
	padding-bottom: 15px;
}

#nav { padding-top: 0.85em; width: 100%; font-size: 1.4em; cursor: pointer; }
#nav li { margin: 0 0 0.5em 0; display: block; float: left; clear: none; margin-right: 0.5%; background:#396A9B; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; padding:5px 10px 5px 10px;}
#nav li:last-child { margin-right: 0;background: transparent ; }
#nav a { display: block; color: #FFF; text-decoration:none; }
#nav a:hover { color: #484a50; border-bottom-color: #484a50; }


/******************************circle*************************/

.circle{
	padding-top: 20px;
}
.box2{
	background:white;
	min-height: 222px;
}
.box2 h2{
	color: #396A9B;
}
.box2:hover > .divs {
  opacity: 0.5;
}
.box2:hover > .divs:hover {
  opacity: 1.0;
}
.divs{
	text-align: center;
	display: none;
	padding-top: 30px;
	padding-bottom: 30px;
	opacity: 1.0;
}
.divs:nth-child(2):hover{
	border-left: 0px;
}
.divs:nth-child(5):hover{
	border-right: 0px;
}
.divs:hover {
   opacity: 0.5;
   border-right: 1px solid #396A9B;
   border-left: 1px solid #396A9B;
}
.divs img{
	-o-box-shadow:      12px 12px 29px #555;
	-icab-box-shadow:   12px 12px 29px #555;
	-khtml-box-shadow:  12px 12px 29px #555;
	-moz-box-shadow:    12px 12px 29px #555;
	-webkit-box-shadow: 12px 12px 29px #555;
	box-shadow:         12px 12px 29px #555;
}

/****************************** ONAMA *************************/

.text{
	padding-top: 30px;
}
.text p{
	padding:15px;
	font-size: 20px;
	color: black;
}
.text h2{
	padding:15px; 
	font-size: 36px;
	color: black;
}
.onama{
	background-image: url('../images/template/onama.png');
	background-size:100% 100%;
	background-repeat: no-repeat;
}
.onama img{
	width: 50%;
}

/****************************** Apartmani *************************/
.demo-card{
	background: white;
}
.apartmans{
	background-color: rgba(72,72,72,0.4);
	padding-top: 30px;
	padding-bottom: 30px;
}
.leftApartmans{
	padding-top:20px;
	text-align: center;
}
.leftApartmans img{
	border-radius: 3px;
    -moz-box-shadow: 0 0 15px #fff;
	-webkit-box-shadow: 0 0 15px #fff;
	box-shadow: 0px 0px 15px #fff;
    border: 1px solid white;
}
.textApartmani{
	background-image: url('../images/template/cream.jpg');
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	background-repeat: no-repeat;
	border-radius: 13px;
}
.textApartmanir{
	background-image: url('../images/template/cream.jpg');
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	background-repeat: no-repeat;
	border-radius: 13px;
}
.textApartmani h2{
	color:#396A9B;
}
.textApartmaniUnder{
	text-align: left;
	border-top: 1px solid #396A9B;
	margin-top: 20px;
	font-size: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 300px;
}
.rightApartmans{
	padding-top:20px;
	text-align: center;
}
.rightApartmans img{
	border-radius: 3px;
    -moz-box-shadow: 0 0 15px #fff;
	-webkit-box-shadow: 0 0 15px #fff;
	box-shadow: 0px 0px 15px #fff;
    border: 1px solid white;
}

/****************************** cenovnik *************************/
.cenovnik{
	background-color: rgba(72,72,72,0.4);
	padding-top:30px;
	padding-bottom: 30px;
}

/****************************** MAPA *************************/

.mapa{
	padding-top:30px;
	padding-bottom: 30px;
}
#googleMap{
	width:100%;height:512px;rgba(72,72,72,0.4);
}

/****************************** GALERIJA *************************/

.galerija{
	padding-top:20px;
	padding-bottom: 20px;
	background-color: rgba(72,72,72,0.4);
}
.galerijaWrap{
	background:transparent;
	padding:20px;
	text-align: center;
}
.galerijaWrap h2{
	color:#396A9B;
	font-weight: bold;
}

.galerijaWrap p{
	font-size: 20px;
	font-weight: bold;
}

.demo-gallery img{
	text-align: center;
}
.demo-gallery > ul {
              margin-bottom: 0;
            }
            .demo-gallery > ul > li {
            	
            	padding:0px;
                width: 10%;
            }
            .demo-gallery > ul > li a {
              border-radius: 3px;
              display: block;
              overflow: hidden;
              position: relative;
              margin-left:5px;
              -moz-box-shadow: 0 0 15px #fff;
			-webkit-box-shadow: 0 0 15px #fff;
			box-shadow: 0px 0px 15px #fff;
              border: 1px solid white;
            }
            .demo-gallery > ul > li a > img {
              height: 120px;
              width: 100%;
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
              opacity: 1;
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .justified-gallery > a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
              opacity: 1;
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.5);
            }

/*-------------KONTAKT-----------*/

.contact{
	background: white;
	border-top:3px dotted #396A9B;
}

.contactLeft{
	padding-right:20px;
	padding-top:50px;
	text-align: center; 
}
.contactLeft table{
	text-align: left;
}
.contactLeft td{
	padding:15px;
	font-size: 20px;
	color: black;
}
.contactLeft h2{
	padding:15px; 
	font-size: 36px;
	color: #396A9B;
}
.form-style-7{
    max-width:400px;
    margin:50px auto;
    background:#fff;
    border-radius:2px;
    padding:20px;
}
.form-style-7 h1{
    display: block;
    text-align: center;
    padding: 0;
    margin: 0px 0px 20px 0px;
    color: #5C5C5C;
    font-size:x-large;
}
.form-style-7 ul{
    list-style:none;
    padding:0;
    margin:0;   
}
.form-style-7 li{
    display: block;
    padding: 9px;
    border:1px solid #DDDDDD;
    margin-bottom: 30px;
    border-radius: 3px;
}
.form-style-7 li:last-child{
    border:none;
    margin-bottom: 0px;
    text-align: center;
}
.form-style-7 li > label{
    display: block;
    float: left;
    margin-top: -19px;
    background: #FFFFFF;
    height: 24px;
    padding: 2px 5px 2px 5px;
    color: #396A9B;
    font-size: 14px;
    overflow: hidden;
}
.form-style-7 input[type="text"],
.form-style-7 input[type="date"],
.form-style-7 input[type="datetime"],
.form-style-7 input[type="email"],
.form-style-7 input[type="number"],
.form-style-7 input[type="search"],
.form-style-7 input[type="time"],
.form-style-7 input[type="url"],
.form-style-7 input[type="password"],
.form-style-7 textarea,
.form-style-7 select 
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    display: block;
    outline: none;
    border: none;
    height: 35px;
    line-height: 25px;
    font-size: 25px;
    padding: 0;
}
.form-style-7 input[type="text"]:focus,
.form-style-7 input[type="date"]:focus,
.form-style-7 input[type="datetime"]:focus,
.form-style-7 input[type="email"]:focus,
.form-style-7 input[type="number"]:focus,
.form-style-7 input[type="search"]:focus,
.form-style-7 input[type="time"]:focus,
.form-style-7 input[type="url"]:focus,
.form-style-7 input[type="password"]:focus,
.form-style-7 textarea:focus,
.form-style-7 select:focus 
{
}
.form-style-7 li > span{
    background: #396A9B;
    display: block;
    padding: 3px;
    margin: 0 -9px -9px -9px;
    text-align: center;
    color: white;
    font-size: 16px;
}
.form-style-7 textarea{
    resize:none;
}
.form-style-7 input[type="submit"],
.form-style-7 input[type="button"]{
    background: #2471FF;
    border: none;
    padding: 10px 20px 10px 20px;
    border-bottom: 3px solid #5994FF;
    border-radius: 3px;
    color: #D2E2FF;
}
.form-style-7 input[type="submit"]:hover,
.form-style-7 input[type="button"]:hover{
    background: #6B9FFF;
    color:#fff;
}

/****************************** BEST *************************/

.bestPlaces{
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center
}
.video{
    width: 100%;
    height: 550px;
}
.bestPlaces h1{
	padding-bottom: 100px;
}
#underVideo{
	width:100%;
	min-height: 1000px;
}
#underVideo h1{
	font-size: 3em;
}
.center{
	text-align: center;
	margin-bottom: 30px;
}
.under{
	text-align: center;
}
.under h2{
	color: #304792;
}
.under img{
	width: 100%;
	height: 300px;
	border:5px solid #F0EDE5;
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.under p{
	margin-top: 20px;
	padding: 5px;
	font-size: 1.7em;
}

/****************************** footer *************************/

.footer{
	padding-bottom: 20px;
	padding-top: 20px;
	background: #333333;
	min-height:200px;
}


.center{
	text-align: center;
}

/****************************** 736 *************************/

@media only screen and (max-width: 1488px) { 
	.demo-gallery > ul > li {
		width: 17%;
	}
}
@media screen and (max-width: 1376px) {
	.table td{
		padding:15px;
		font-size: 15px;
		color: black;
    }
    .email{
    	font-size: 15px;
    }
}
@media only screen and (max-width: 1008px) { 
	.demo-gallery > ul > li {
		width: 21%;
	}
}

@media only screen and (max-width: 990px) { 
	.logo{
		text-align: right;
	}
	.logo img{
		width: 150px;
	}
	.textApartmaniUnder{
		text-align: center;
	}
	.rightApartmans{
		text-align: center;
	}
	.table td{
		text-align: center;
    }
    .textApartmani h2{
		padding-top: 20px;
	}
}

@media only screen and (max-width: 736px) { 
	.logo{
		display:none;
		text-align: center;
	}
	.logo img{
		padding-top: 20px;
		width: 200px;
	}
	.demo-gallery > ul > li {
		width: 20%;
	}
	#nav .current{background:#666; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background:none; }
	#nav { margin: 0 6% 0 0; padding: 0; }
	#nav li { margin: 0; display: block; float: left; width: 100%; clear: none; background:none; }
	#nav a { padding: 6px 0 8px; text-indent: 10px; color: #fff; background: rgba(194,100,40,0.75); border-top: 1px solid rgb(194,100,40); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
	#nav a:hover { border-bottom: none; }

}

@media screen and (max-width: 536px) {
    #arrows{
    	display: none;
    }
    #mesta{
    	display: none;
    }
    .demo-gallery > ul > li {
		width: 40%;
	}
	.table td{
		padding:15px;
		font-size: 12px;
		color: black;
    }
    .email{
    	font-size: 8px;
    }
    .rightApartmans img{
    	height: 200px
    }
    .leftApartmans img{
    	height: 200px
    }
    .container-fluid{
    	background-image:none;
    }
}























